Source: python-kafka
Version: 1.3.2-1~u16.04+mcp1
Binary:
  - python3-kafka
  - python-kafka
  - python-kafka-doc
Build_time: 2017-04-20-09-12-16
Code_project:
  python-kafka: 88c622feb24604a773bc674afdf555d8a8644fdf
